jquery.treeTable:
  remote: 'http://plugins.jquery.com/treetable/'
  version: 3.2.0
  license:
    name: MIT
    url: https://github.com/ludo/jquery-treetable/blob/3.2.0/MIT-LICENSE.txt
    gpl-compatible: true
  js:
    js/jquery.treetable.js: {}
  css:
    component:
      css/jquery.treetable.css: {}
      css/token.treetable.theme.css: {}
  dependencies:
    - core/jquery
token:
  version: VERSION
  js:
    js/token.js: {}
  css:
    component:
      css/token.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once
    - token/jquery.treeTable
